! source file: /Users/nmengis/Documents/UVic_ESCM/2.10.backup/updates/02_CE_permafrost_merge_CMIP6forcing/source/common/co2data.F
      subroutine co2emitdata

      return
      end

      subroutine co2ccndata

      return
      end

      subroutine satdata

      return
      end

